@media screen {
	.keyTitle { background-color: #9cf; border-color: #4070a0; color: #4070a0; }
	.keySpacer { border-color: #9cf; }
	.subTitle, .centerSubTitle, .subSubTitle a, .subSubTitle, .notBoldSubSubTitle, .indentSubSubTitle { color: #4070a0; }
	.title, .raisedBorder, .sheetTitlefalse { background-color: #4070a0; }
	.backLight { background-color: #9cf; }
	.spacer { border-color: #4070a0; }
	.colsubset .subsubtitle { width: 120px; }
}
@media print {
	td[colspan="3"][width="20%"] > div > table.backLight { display: none !important; }
}
